<?php
 //echo $cDr= $_POST['conS']; 
if($_POST["cDr"] && $_POST["cashP"] && $_POST["nhifP"] && $_POST["recID"])

{
   $recID= $_POST['recID'];
	 $cDr= $_POST['cDr'];
   $nhifP=$_POST['nhifP'];
	 $cashP=$_POST['cashP'];   
   $regdate=Date("Y-m-d"); 
  //CHECKING ENDS HERE
   require_once"labClass.php";
   $con=new labClass();
   if(!$con->vcDr($cDr) ||!$con->vnhifP($nhifP) || !$con->vcashP($cashP))
          {
             ?>
                <small class="text-success">Failed !..</small>
            <?php
          }
  else  {
      $rQ= $con->updateConsultant($cDr,$nhifP,$cashP,$recID);
         if($rQ->rowCount()>0){ 
                ?>
                <small class="text-success">Successfull !..</small>
                <?php   
          }
}
}
?>